Subject: Re: L1 support in US and APAC shift
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 13 Jan 2021 01:38:03 -0700 (MST)

Hi Sara, 

I did speak to him before leaving for the shift and updated him to escalate to Morris and Temi. I am not sure why he reached out to you again. I will speak to the US team again today. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, January 13, 2021 1:14:25 AM 
Subject: L1 support in US and APAC shift 

Hi Pritish, 

Could you confirm if L1 agents are informed about escalation to Temi and Matthew? 

This means if they can’t deal with a case on the phone or if any kind of urgency, they should reach Temi and Matthew directly and ask them for support. 

Pravesh is not informed I think, he reached me this evening regarding a case where the customer was insisting to receive a replacement without the troubleshooting followed. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

​ 

​ 
​